package net.Chipperfluff.chipi.world.gen.struct;

import net.minecraft.util.Identifier;

import net.Chipperfluff.chipi.world.gen.ChipiStructure;

public class SpawnStructure extends ChipiStructure {

    public SpawnStructure() {
        super(new Identifier("chipi", "spawn"), -5, -9, -6);
    }
}
